View Issue Details

IDProjectCategoryView StatusLast Update
0003369SUMoRefactoringpublic2016-01-03 22:36
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.3 
Target Version4.2.7Fixed in Version4.2.7 
Summary0003369: 'Tencent' company name rationalization
Description'Tencent' company name rationalization

Tencent
Tencent Inc
Tencent Technology (Shenzhen) Company Limited
TENCENT

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Tencent
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-12 22:08 Kyle_Katarn New Issue
2015-12-12 22:08 Kyle_Katarn Status new => assigned
2015-12-12 22:08 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-14 21:49 Kyle_Katarn Target Version 4.2.4 => 4.2.5
2015-12-20 18:23 Kyle_Katarn Issue cloned: 0003380
2015-12-21 23:24 Kyle_Katarn Target Version 4.2.5 => 4.3.x
2015-12-22 15:31 Kyle_Katarn Target Version 4.3.x => 4.2.6
2015-12-28 15:17 Kyle_Katarn Target Version 4.2.6 => 4.2.7
2016-01-03 22:36 Kyle_Katarn Status assigned => resolved
2016-01-03 22:36 Kyle_Katarn Fixed in Version => 4.2.7
2016-01-03 22:36 Kyle_Katarn Resolution open => fixed